.pro_color_box {margin:0;padding:0;font-size:100%;font-family:"微軟正黑體", "Microsoft JhengHei", "黑體", Arial, Helvetica, sans-serif;font-style:normal;font-weight:normal;font-stretch:normal;font-variant:normal;font-size-adjust:none;letter-spacing:normal;line-height:normal;}
.pro_color_box {width:610px;height:auto;}
.pro_color_box div, .pro_color_box font, .pro_color_box ul {margin:0;padding:0;border:0 none;}
.pro_color_box ul, .pro_color_box li {list-style:none;}
.pro_color_box font, .pro_color_box ul {text-align:center;}
.pro_color_box ul {display:inline-block;*display:block;_display:block;padding:10px 8px;vertical-align:top;*vertical-align:baseline;_vertical-align:baseline;}
.pro_color_box .color_box {display:inline-block;*display:block;_display:block;padding:0 5px;vertical-align:top;*vertical-align:baseline;_vertical-align:baseline;*float:left;_float:left;}
.color_box ul {margin:0;padding:0;display:block;vertical-align:baseline;}
.color_box li {margin:0;padding:1px 0;display:block;vertical-align:baseline;float:none;}
.color_box img {border:0 none;visibility:visible !important;}
.color_box font {color:#333333;letter-spacing:0.1em;}
.color_box .eng {font-size:11px;letter-spacing:normal;line-height:1em;}
.pro_color_box .clear {clear:both;margin:0 !important;padding:0 !important;border:0 none !important;width:0 !important;height:0 !important;}

td.grm-desc {padding-top:0;}
div.grm-desc, div.grm-desc * {font-family: Arial, Helvetica, sans-serif;color:#666;}
.grm-desc ul {list-style:none;margin:0;padding:0;}
.grm-desc .img-desc {padding:0 !important;width:345px;float:left;}
.grm-desc .img-desc li {padding:0 6px 0 14px !important;width:150px;color:#666;font-size:11px;letter-spacing:normal !important;float:left;}
.grm-desc .text-desc {padding:0 !important;width:245px;float:left;}
.grm-desc .text-desc p {margin:15px 0;}
.grm-desc .text-desc .desc {padding-top:8px;}
#phytorich {font-family: Arial, Helvetica, sans-serif;letter-spacing:0em; width: 610px; padding: 0 10px 0 10px; height: 140px; }
#phytorich img{ width: 102px; height: 102px; padding: 15px 10px 0 20px; float: left; }
#phytorich .bodycontent{ width: 460px; float: left; padding: 0 5px 0 5px;}
#phytorich p{ line-height: 18px; text-align: left;}